/******************************************
foot link menu jsでactiveに
******************************************/
.company-foot-menu {
}
.company-foot-menu .YKKAP-Button.active::before {
	-webkit-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	z-index: 1;
}
.company-foot-menu .YKKAP-LinkBlue.active {
	color: #000 !important;
}
.company-foot-menu .YKKAP-BorderBox-blue-l {
    padding-bottom: 30px;
}
@media screen and (max-width: 640px) {
	.company-foot-menu {
	}
	.company-foot-menu .YKKAP-Button.active {
		background:rgba(46, 150, 214, 0.2);
	}
}

